Name: kron4ek-wine-8.15-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.15-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.15/wine-8.15-staging-amd64.tar.xz
  file_checksum: 5c8390a8738ff96a44fe395deef82aa8
  file_size: 57387128
  rename: wine-8.15-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.15-staging-amd64
  dest: kron4ek-wine-8.15-staging-amd64
